import 'package:flutter/material.dart';

class HomeButton extends StatelessWidget {
  const HomeButton({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Positioned(
        top: 30,
        right: 30,
        child: SizedBox(
            width: 70,
            height: 80,
            child: FloatingActionButton(
              shape: const CircleBorder(),
              child: const Icon(
                Icons.home,
                size: 40,
              ),
              onPressed: () async {
                Navigator.pushNamed(context, "/");
              },
            )));
  }
}
